uuid: bfb50660-fe4c-4506-bb09-64289d83f16c
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.text_links
  module:
    - text
id: paragraph.text_links.field_text_body
field_name: field_text_body
entity_type: paragraph
bundle: text_links
label: Texto
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
field_type: text_long
